### Method

# Foundry DebuggerThread dup_id

#### Declaration [src]

    char*
    foundry_debugger_thread_dup_id (
      FoundryDebuggerThread* self
    )

#### Description

No description available.

#### Return value

Type: `char*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.